/* Class = "NSButton"; gToolTip = "Turn this checkbox on to keep the access code in your login keychain for future exports."; ObjectID = "61"; */
"Turn this checkbox on to keep the access code in your login keychain for future exports." = "Aktivieren Sie diese Box, um den Zugriffscode für künftige Exporte in Ihrem Schlüsselbund zu behalten.";

/* Class = "NSWindow"; title = "Enter Access Code"; ObjectID = "57"; */
"Enter Access Code" = "Zugriffscode eingeben";

/* Class = "NSButton"; ibShadowedToolTip = "Turn this checkbox on to keep the access code in your login keychain for future exports."; ObjectID = "61"; */
"Turn this checkbox on to keep the access code in your login keychain for future exports." = "Aktivieren Sie diese Box, um den Zugriffscode für künftige Exporte in Ihrem Schlüsselbund zu behalten.";

/* Class = "NSTextFieldCell"; title = "Access Code:"; ObjectID = "98"; */
"Access Code:" = "Zugriffscode:";

/* Class = "NSTextFieldCell"; title = "The Access Code will be used to encrypt your information. You will be asked to enter this access code to unlock the exported information."; ObjectID = "91"; */
"The Access Code will be used to encrypt your information. You will be asked to enter this access code to unlock the exported information." = "Der Zugriffscode wird zum Verschlüsseln Ihrer Information verwendet. Sie werden gebeten, diesen Zugriffscode einzugeben, um die exportierten Informationen zu entschlüsseln.";

/* Class = "NSButtonCell"; title = "Remember this access code in my keychain"; ObjectID = "96"; */
"Remember this access code in my keychain" = "Diesen Zugriffscode in meinem Schlüsselbund merken";

/* Class = "NSButtonCell"; title = "Remember this access code in my keychain"; ObjectID = "96"; */
"Remember this access code in my keychain" = "Diesen Zugriffscode in meinem Schlüsselbund merken";

/* Class = "NSTextFieldCell"; title = "Please enter the Access Code. The Access Code will be used to encrypt your information. You will be asked to enter this code to unlock the exported information."; ObjectID = "97"; */
"Please enter the Access Code. The Access Code will be used to encrypt your information. You will be asked to enter this code to unlock the exported information." = "Bitte geben Sie den Zugriffscode erneut ein. Der Zugriffscode wird zum Verschlüsseln Ihrer Informationen verwendet. Sie werden gebeten, diesen Code einzugeben, um die exportierten Informationen zu entschlüsseln.";

/* Class = "NSTextFieldCell"; title = "Access Code:"; ObjectID = "98"; */
"Access Code:" = "Zugriffscode:";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "99"; */
"Continue" = "Weiter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100"; */
"Cancel" = "Abbrechen";